
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.33026.149
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{79A3680A-B223-4F5E-921B-8D72596541A5}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "OGESSAP-CLR", "OGESSAP-CLR\OGESSAP-CLR.vcxproj", "{A1D04106-30B1-43B9-B901-8BAFDA908E5D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DemoRC2", "DemoRC2\DemoRC2.csproj", "{60396D2B-F792-4F1E-9BC1-B46ACC800513}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DemoRC2_GUI", "DemoRC2-GUI\DemoRC2_GUI.csproj", "{D83D4E84-AC65-42BF-BF12-C0E9ADD686D0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A1D04106-30B1-43B9-B901-8BAFDA908E5D}.Debug|x64.ActiveCfg = Debug|x64
		{A1D04106-30B1-43B9-B901-8BAFDA908E5D}.Debug|x64.Build.0 = Debug|x64
		{A1D04106-30B1-43B9-B901-8BAFDA908E5D}.Debug|x86.ActiveCfg = Debug|Win32
		{A1D04106-30B1-43B9-B901-8BAFDA908E5D}.Release|x64.ActiveCfg = Release|x64
		{A1D04106-30B1-43B9-B901-8BAFDA908E5D}.Release|x64.Build.0 = Release|x64
		{A1D04106-30B1-43B9-B901-8BAFDA908E5D}.Release|x86.ActiveCfg = Release|Win32
		{A1D04106-30B1-43B9-B901-8BAFDA908E5D}.Release|x86.Build.0 = Release|Win32
		{60396D2B-F792-4F1E-9BC1-B46ACC800513}.Debug|x64.ActiveCfg = Debug|x64
		{60396D2B-F792-4F1E-9BC1-B46ACC800513}.Debug|x64.Build.0 = Debug|x64
		{60396D2B-F792-4F1E-9BC1-B46ACC800513}.Debug|x86.ActiveCfg = Debug|x86
		{60396D2B-F792-4F1E-9BC1-B46ACC800513}.Debug|x86.Build.0 = Debug|x86
		{60396D2B-F792-4F1E-9BC1-B46ACC800513}.Release|x64.ActiveCfg = Release|x64
		{60396D2B-F792-4F1E-9BC1-B46ACC800513}.Release|x64.Build.0 = Release|x64
		{60396D2B-F792-4F1E-9BC1-B46ACC800513}.Release|x86.ActiveCfg = Release|x86
		{60396D2B-F792-4F1E-9BC1-B46ACC800513}.Release|x86.Build.0 = Release|x86
		{D83D4E84-AC65-42BF-BF12-C0E9ADD686D0}.Debug|x64.ActiveCfg = Debug|x64
		{D83D4E84-AC65-42BF-BF12-C0E9ADD686D0}.Debug|x64.Build.0 = Debug|x64
		{D83D4E84-AC65-42BF-BF12-C0E9ADD686D0}.Debug|x86.ActiveCfg = Debug|x86
		{D83D4E84-AC65-42BF-BF12-C0E9ADD686D0}.Debug|x86.Build.0 = Debug|x86
		{D83D4E84-AC65-42BF-BF12-C0E9ADD686D0}.Release|x64.ActiveCfg = Release|x64
		{D83D4E84-AC65-42BF-BF12-C0E9ADD686D0}.Release|x64.Build.0 = Release|x64
		{D83D4E84-AC65-42BF-BF12-C0E9ADD686D0}.Release|x86.ActiveCfg = Release|x86
		{D83D4E84-AC65-42BF-BF12-C0E9ADD686D0}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FD368C06-8469-4B12-A065-56F7DF011ADE}
	EndGlobalSection
EndGlobal
